package Cluedo.API;

/**
 * May recieve messages from GameController
 * 
 * @author Alex Ellis
 */
public interface CluedoObserver {

	abstract void notifyAlert(Message message);
	void localMessage(Message message);

}
